PHP Manual
Prev |  | Next

# HttpRequest::setHeaders

(no version information, might be only in CVS)

HttpRequest::setHeaders -- Set headers

## Description

publicbool HttpRequest::setHeaders ( [array headers] )

Set request header name/value pairs.

## Parameters

headers

  an associative array as parameter containing header name/value pairs; if empty or omitted, all previously set headers will be unset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::setCookies | Up | HttpRequest::setMethod